body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f4f4f4;
}

.content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 80vw;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

table {
  border-collapse: collapse;
  background: white;
  width: 100%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  border: none;
  overflow: hidden;
}

.notification {
  transition: 0.4s;
  border-radius: 8px;
  overflow: hidden;
}

.notification .notification-header {
  background-color: #0073e6;
  color: white;
  font-weight: bold;
  font-size: 1.2rem;
  padding: .5rem;
  display: flex;
  flex-direction: row;
  transition: 0.4s;
}

.notification .notification-header:hover {
  cursor: pointer;
}

.notification .notification-header span {
  display: block;
}

.notification .notification-header .icon {
  content: 'â–¶ï¸';
  margin-right: 0.5rem;
  transform: rotate(0deg);
  transition: 0.4s;
}

.notification.open .notification-header .icon {
  transform: rotate(90deg);
}

.notification .notification-header .end {
  margin-left: auto;
}

.notification .notification-details {
  transition: height 1s ease-out;
  opacity: 0;
  height: 0;
  overflow: hidden;
  background-color: white;
}

.notification .notification-details.text {
  padding: 1rem;
}

.notification.open .notification-details {
  opacity: 1;
  height: auto;
}

td {
  border: 1px solid #ddd;
  padding: 10px;
  text-align: left;
}

a {
  color: #0073e6;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.indent {
  padding-left: 20px;
  display: block;
}

.search-bar {
  display: flex;
  border: 2px solid #0073e6;
  border-radius: 8px;
  overflow: hidden;
  background-color: white;
  position: sticky;
}

.search-input {
  flex: 1;
  padding: 10px;
  border: none;
  outline: none;
  font-size: 14px;
}

.search-select {
  border: none;
  padding: 8px;
  background-color: white;
  color: black;
  cursor: pointer;
  font-size: 14px;
}

.search-button {
  border: none;
  padding: 1rem 2rem;
  background-color: #0073e6;
  color: white;
  cursor: pointer;
  font-size: 14px;
}

.search-button:hover {
  background-color: #0052a5;
}

.navbar {
  border: 2px solid #0073e6;
  background-color: #0073e6;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 1rem;
}

.nav-items {
  display: flex;
  gap: 20px;

  color: white;
  font-weight: bold;
  font-size: 1.2rem;
  padding: .5rem;
}

.nav-items a {
  color: white;
}

.nav-items a:hover {
  text-decoration: underline;
}

.warning {
  border: 2px #ffc904 solid;
  border-radius: 8px;
  padding: .5rem;
  background-color: #ffd641;
}